---
group:
  name: libusb
  description: ''
  projects:
  - name: libusb
    description: ''
    mirrorRelease: false
    topic: ''
  - name: hidapi
    description: ''
    mirrorRelease: false
    topic: ''
